<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Layout</title>
    <link rel="stylesheet" href="style.css" type="text/css">
</head>
<body>
    <header>
        <h1>Logo</h1>
        <div class="buscador">
            <h5>Buscar</h5>
            <input type="text" id="buscador" name="buscador">
        </div>  
    </header>

   
        <div class="menu">
            <p>INICIO</p>
            <p>ACERCA DE</p>
            <p>SERVICIOS</p>
            <p>CONTACTO</p>
        </div>
    

    <section class="general">
        <section class="sec_izq">
            <div class="otras_noticias">
                <h3 id="title_otras_noticias">OTRAS NOTICIAS</h3>
                <p>Otra noticia 1</p>
                <p class="fecha">05/03/2024</p> <br>
                <p>Otra noticia 2</p>
                <p class="fecha">05/03/2024</p> <br>
                <p>Otra noticia 3</p>
                <p>05/03/2024</p> <br>
                <p>Otra noticia 4</p>
                <p class="fecha">05/03/2024</p>
            </div>

            <div class="publicidad">
                <h3 id="publicidad">PUBLICIDAD</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipiscing elit, conubia accumsan luctus sed sagittis inceptos. Quisque sed tempus fermentum consequat lacinia magna non eleifend duis, morbi nunc viverra class vestibulum maecenas ornare sociis etiam, sollicitudin porta bibendum pharetra habitasse in cras tortor.</p>
                <p class="seguir_leyendo">Seguir leyendo...</p>
            </div>
        </section>
    

        <section class="principal">
            <h3 class="title_noticia">LOREM IPSUM</h3>
            <div class="noticias">
                <img id="imgnot2" src="test-img.jpg" alt="Noticia 1">
                <p>Lorem ipsum dolor sit amet consectetur adipiscing elit litora id interdum sed, platea quisque turpis class lobortis senectus laoreet orci sem. Nostra arcu conubia placerat facilisis tristique dui quis vehicula, risus tortor laoreet bibendum nibh lacinia neque, purus diam mus mauris rhoncus consequat tempus. Mi phasellus donec tellus porttitor torquent, penatibus tempus sed venenatis consequat auctor, rhoncus cum lacus egestas.</p>
                </div>

                <br><br><br><br><br>

            <h3 class="title_noticia">LOREM IPSUM</h3>
            <div class="noticias">
                <img id="imgnot2" src="test-img.jpg" alt="Noticia 1">
                <p>Lorem ipsum dolor sit amet consectetur adipiscing elit litora id interdum sed, platea quisque turpis class lobortis senectus laoreet orci sem. Nostra arcu conubia placerat facilisis tristique dui quis vehicula, risus tortor laoreet bibendum nibh lacinia neque, purus diam mus mauris rhoncus consequat tempus. Mi phasellus donec tellus porttitor torquent, penatibus tempus sed venenatis consequat auctor, rhoncus cum lacus egestas.</p>
            </div>
        </section>

        <section class="sec_der">
            <div class="columna_der">
                    <h4 class="title_columna_der">Columna Derecha</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit rutrum ornare, porta montes sollicitudin.</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit rutrum ornare, porta montes sollicitudin.</p>
                    <p class="seguir_leyendo">Seguir Leyendo</p> <br> <br> <br> <br>

                    <h4 class="title_columna_der">Columna Derecha</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit rutrum ornare, porta montes sollicitudin.</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit rutrum ornare, porta montes sollicitudin.</p>
                    <p class="seguir_leyendo">Seguir Leyendo</p> 
            </div>
        </section>

    </section>

    <footer>
        <p class="pie">INICIO</p>
        <p class="pie">ACERCA DE</p>
        <p class="pie">SERVICIOS</p>
        <p class="pie">CONTACTO</p>
        <h5>By Carlos Andrés Loera Vélez / 2024 / CUCEA</h5>
    </footer>

</body>
</html>